﻿@{
    ViewBag.Title = "About";
}
<h2>Questions</h2>


<h3>What is a version system control?</h3>
<p>This is a Control of your own versions of your projects, this is used to change between for example 1.0 to 1.1 or 1.1 to 1.0, or used to change 1.0 your version to 1.X of your friend.</p>
<h3>What is Azure?</h3>
<p>Azure is "complex" platform of microsoft to many things for examples, storage applications, APIs, Databases, of course only microsoft.</p> 
<h3>What is REST?</h3>
<p>I don't know.</p>
<h3>What is Enterprise Architecture?</h3>
<p>I guess is process to be successful in the context of projects.</p>
<h3>You  the Decorator Pattern?</h3>
<p>I've heard it, but I don't have experience with this.</p>
<h3><a class="btn btn-success" href="https://rsgroup.mybalsamiq.com/projects/test-analystdeveloper/grid">Mockups</a></h3><h3><a class="btn btn-primary" href="https://gitlab.com/jorlu.arles/WebTestDeveloper">Project WebTestDeveloper Gitlab</a></h3>
<h4><a class="btn btn-danger" href="https://gitlab.com/jorlu.arles/TestAnalystDeveloper/commits/master">First Projets commits</a></h4>